Reference record for OID 1.3.6.1.4.1.231.2.60.6.4.8.4.1.5

Parent
1.3.6.1.4.1.231.2.60.6.4.8.4.1 (hpiIdrAreaEntry)
Node code
5
Node name
hpiIdrAreaRowStatus
Numeric OID
1.3.6.1.4.1.231.2.60.6.4.8.4.1.5
URN notation
urn:oid:1.3.6.1.4.1.231.2.60.6.4.8.4.1.5
ASN.1 notation

{1 3 6 1 4 1 231 2 60 6 4 8 4 1 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiResources(4) hpiInventory(8) hpiIdrAreaTable(4) hpiIdrAreaEntry(1) hpiIdrAreaRowStatus(5)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/60/6/4/8/4/1/5
  • /ISO/Identified-Organization/6/1/4/1/231/2/60/6/4/8/4/1/5
  • /ISO/3/6/1/4/1/231/2/60/6/4/8/4/1/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiResources/hpiInventory/hpiIdrAreaTable/hpiIdrAreaEntry/hpiIdrAreaRowStatus

Descriptions

hpiIdrAreaRowStatus — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives

This columnar node contains the status of the row and also perform add and delete operations. The status column uses three defined values: - `active(1)', which indicates that the conceptual row is available for use by the managed device; - `notInService(2)', which indicates that the conceptual row exists in the agent, but is unavailable for use by the managed device (see NOTE below); 'notInService' has no implication regarding the internal consistency of the row, availability of resources, or consistency with the current state of the managed device. - `createAndWait(5)', which is supplied by a management station wishing to create a new instance of a conceptual row (but not make it available for use by the managed device). This function is used to add an Area to the specified Inventory Data Repository. The row is created (and changes state to 'active' when the hpiAreaType has been correctly set) to a new instance of the conceptual row. The dis-allowed hpiAreaType value is undefined(0) and unspecified(256) - `destroy(6)', which is supplied by a management station wishing to delete all of the instances associated with an existing conceptual row. This function allows the HPI MIB User to delete an Inventory Data Area, including the Area header and all fields contained with the area, from a particular Inventory Data Repository. In some implementations, certain Areas are intrinsically read-only. The hpiAreaIsReadOnly flag, indicates if the Area is read-only. If the Inventory Data Area is not read-only, but contains a Field that is read-only, the Area cannot be deleted. An attempt to delete an Area that contains a read-only Field will return an error.

Source records

hpiIdrAreaRowStatus

Status in source: mandatory.

Names: hpiIdrAreaRowStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "hpiIdrAreaRowStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "RowStatus",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This columnar node contains the status of the row and also perform add and delete operations. The status column uses three defined values: - `active(1)', which indicates that the conceptual row is available for use by the managed device; - `notInService(2)', which indicates that the conceptual row exists in the agent, but is unavailable for use by the managed device (see NOTE below); 'notInService' has no implication regarding the internal consistency of the row, availability of resources, or consistency with the current state of the managed device. - `createAndWait(5)', which is supplied by a management station wishing to create a new instance of a conceptual row (but not make it available for use by the managed device). This function is used to add an Area to the specified Inventory Data Repository. The row is created (and changes state to 'active' when the hpiAreaType has been correctly set) to a new instance of the conceptual row. The dis-allowed hpiAreaType value is undefined(0) and unspecified(256) - `destroy(6)', which is supplied by a management station wishing to delete all of the instances associated with an existing conceptual row. This function allows the HPI MIB User to delete an Inventory Data Area, including the Area header and all fields contained with the area, from a particular Inventory Data Repository. In some implementations, certain Areas are intrinsically read-only. The hpiAreaIsReadOnly flag, indicates if the Area is read-only. If the Inventory Data Area is not read-only, but contains a Field that is read-only, the Area cannot be deleted. An attempt to delete an Area that contains a read-only Field will return an error.\"",
    "::=",
    "{",
    "hpiIdrAreaEntry",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RowStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This columnar node contains the status of the row and also perform add and delete operations. The status column uses three defined values: - `active(1)', which indicates that the conceptual row is available for use by the managed device; - `notInService(2)', which indicates that the conceptual row exists in the agent, but is unavailable for use by the managed device (see NOTE below); 'notInService' has no implication regarding the internal consistency of the row, availability of resources, or consistency with the current state of the managed device. - `createAndWait(5)', which is supplied by a management station wishing to create a new instance of a conceptual row (but not make it available for use by the managed device). This function is used to add an Area to the specified Inventory Data Repository. The row is created (and changes state to 'active' when the hpiAreaType has been correctly set) to a new instance of the conceptual row. The dis-allowed hpiAreaType value is undefined(0) and unspecified(256) - `destroy(6)', which is supplied by a management station wishing to delete all of the instances associated with an existing conceptual row. This function allows the HPI MIB User to delete an Inventory Data Area, including the Area header and all fields contained with the area, from a particular Inventory Data Repository. In some implementations, certain Areas are intrinsically read-only. The hpiAreaIsReadOnly flag, indicates if the Area is read-only. If the Inventory Data Area is not read-only, but contains a Field that is read-only, the Area cannot be deleted. An attempt to delete an Area that contains a read-only Field will return an error."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-HPI-MIB

    Published definition
    hpiIdrAreaRowStatus 	OBJECT-TYPE
    	SYNTAX RowStatus
    	ACCESS read-write
    	STATUS mandatory
    	DESCRIPTION
    		"This columnar node contains the status of the row and also
    		 perform add and delete operations.
    		 
    		 The status column uses three defined values:
    		 
    		 - `active(1)', which indicates that the conceptual row is
    		 available for use by the managed device;
    		 
    		 - `notInService(2)', which indicates that the conceptual
    		 row exists in the agent, but is unavailable for use by
    		 the managed device (see NOTE below); 'notInService' has
    		 no implication regarding the internal consistency of
    		 the row, availability of resources, or consistency with
    		 the current state of the managed device.
    		 
    		 - `createAndWait(5)', which is supplied by a management
    		 station wishing to create a new instance of a
    		 conceptual row (but not make it available for use by
    		 the managed device). This function is used to add
    		 an Area to the specified Inventory Data Repository.
    		 The row is created (and changes state to 'active' when
    		 the hpiAreaType has been correctly set) to a
    		 new instance of the conceptual row. The dis-allowed
    		 hpiAreaType value is undefined(0) and unspecified(256)
    		 
    		 - `destroy(6)', which is supplied by a management station
    		 wishing to delete all of the instances associated with
    		 an existing conceptual row. This function allows the
    		 HPI MIB User to delete an Inventory Data Area, including
    		 the Area header and all fields contained with the area,
    		 from a particular Inventory Data Repository.
    		 In some implementations, certain Areas are intrinsically
    		 read-only.  The hpiAreaIsReadOnly flag, indicates if the
    		 Area is read-only. If the Inventory Data Area is not
    		 read-only, but contains a Field that is read-only, the Area
    		 cannot be deleted.  An attempt to delete an Area that
    		 contains a read-only Field will return an error."
    	::= { hpiIdrAreaEntry 5 }
    Module imports
    {'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1212-MIB': ['OBJECT-TYPE'], 'RFC1215-MIB': ['TRAP-TYPE']}
    · Download FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1212-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:03 GMT; 2,714 bytes
    • RFC1215-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:10 GMT; 3,883 bytes

    Source location: FSC-HPI-MIB::hpiIdrAreaRowStatus.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-HPI-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 254,618 bytes

    Downloaded: 2026-10-27T05:14:00.089151+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-HPI-MIB

    Published definition
    hpiIdrAreaRowStatus 	OBJECT-TYPE
    	SYNTAX RowStatus
    	ACCESS read-write
    	STATUS mandatory
    	DESCRIPTION
    		"This columnar node contains the status of the row and also
    		 perform add and delete operations.
    		 
    		 The status column uses three defined values:
    		 
    		 - `active(1)', which indicates that the conceptual row is
    		 available for use by the managed device;
    		 
    		 - `notInService(2)', which indicates that the conceptual
    		 row exists in the agent, but is unavailable for use by
    		 the managed device (see NOTE below); 'notInService' has
    		 no implication regarding the internal consistency of
    		 the row, availability of resources, or consistency with
    		 the current state of the managed device.
    		 
    		 - `createAndWait(5)', which is supplied by a management
    		 station wishing to create a new instance of a
    		 conceptual row (but not make it available for use by
    		 the managed device). This function is used to add
    		 an Area to the specified Inventory Data Repository.
    		 The row is created (and changes state to 'active' when
    		 the hpiAreaType has been correctly set) to a
    		 new instance of the conceptual row. The dis-allowed
    		 hpiAreaType value is undefined(0) and unspecified(256)
    		 
    		 - `destroy(6)', which is supplied by a management station
    		 wishing to delete all of the instances associated with
    		 an existing conceptual row. This function allows the
    		 HPI MIB User to delete an Inventory Data Area, including
    		 the Area header and all fields contained with the area,
    		 from a particular Inventory Data Repository.
    		 In some implementations, certain Areas are intrinsically
    		 read-only.  The hpiAreaIsReadOnly flag, indicates if the
    		 Area is read-only. If the Inventory Data Area is not
    		 read-only, but contains a Field that is read-only, the Area
    		 cannot be deleted.  An attempt to delete an Area that
    		 contains a read-only Field will return an error."
    	::= { hpiIdrAreaEntry 5 }
    Module imports
    {'RFC1212': ['OBJECT-TYPE'], 'RFC1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — HPI-MIBV1.mib (saved edition 1)

    Related source files and packages:


    Source location: FSC-HPI-MIB::hpiIdrAreaRowStatus.
    Source version and references

    Module FSC-HPI-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 254,610 bytes

    Downloaded: 2026-11-03T06:22:27.387034+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (4)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.60.6.4.8.4.1.1 hpiIdrAreaId00
1.3.6.1.4.1.231.2.60.6.4.8.4.1.2 hpiIdrAreaType00
1.3.6.1.4.1.231.2.60.6.4.8.4.1.3 hpiIdrAreaIsReadOnly00
1.3.6.1.4.1.231.2.60.6.4.8.4.1.4 hpiIdrAreaNumFields00